Metrics
Get Payment Volume
Completed and pending payment volume for the App over a timeframe.
Completed and pending payment volume for the App over a timeframe.
Authorization
api_key AuthorizationBasic <token>
In: header
Query Parameters
timeframe?string
Window to report over.
Default
"1m"Value in
- "1d"
- "3d"
- "1w"
- "1m"
- "3m"
- "1y"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v2/metrics/payments"{ "completed_payments_volume": 0, "pending_payments_volume": 0, "timeframe": "string"}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}Copy organization compliance information to an application
Previous Page
List Developers
List the developer accounts with access to this App, including organization-level developers. Use the returned `id` when assigning approvers on an [approval policy](/api-reference/accounts-payable/create-approval-policy).